Installation

The following preconditions must be met before you can install Newsgate 3.2.2-1:

  • The Content Engine and Escenic assembly tool have been installed as described in the Escenic Content Engine Installation Guide and are in working order.

  • You have the required plug-in distribution file newsgate-dist-3.2.2-1.zip.